Bug 14828 - audiofile SRPM strips all shared libraries in /usr/lib
audiofile SRPM strips all shared libraries in /usr/lib
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: audiofile (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-28 18:15 EDT by Michael Jennings (KainX)
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-28 18:15:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Jennings (KainX) 2000-07-28 18:15:16 EDT
There is a typo in the audiofile-0.1.9-3 spec file's %install section.  The
second strip
command omits the $RPM_BUILD_ROOT variable and thus executes "strip
/usr/lib/*.so.*".

It should read "strip $RPM_BUILD_ROOT%{prefix}/lib/*.so*"
Comment 1 Dale Lovelace 2000-08-04 12:45:36 EDT
This is fixed in audiofile-0.1.9-5 (which is in Pinstripe - Public beta)

Note You need to log in before you can comment on or make changes to this bug.